@charset "UTF-8";
@font-face{font-family:"lem_icon1.0";font-display:block;src:url(https://s.yimg.jp/images/shp_front/smartphone/_library/font/lem_icon1.3.woff) format("woff"),url(https://s.yimg.jp/images/shp_front/smartphone/_library/font/lem_icon1.3.ttf) format("ttf"),url(https://s.yimg.jp/images/shp_front/smartphone/_library/font/lem_icon1.3.eot) format("eot")}
body{min-width:982px}
.YshpWrHead{margin:auto;width:982px;padding:0 16px}
.YshpWrContent{margin-top:8px;background-color:#f5f5f5}
.YshpWrInContent{margin:auto;padding:8px 16px 16px;width:982px}
.mdBannerDialog{position:relative;width:600px;border-radius:8px;overflow:hidden}
.mdBannerDialog .elImage:hover{opacity:.7}
.mdBannerDialog .elImage:hover.isSmall{display:none}
.mdBannerDialog .elClose{position:absolute;z-index:5000000;width:28px;height:28px;top:8px;right:8px}
.mdBannerDialog .elClose .elCloseLink{position:relative;display:inline-block;line-height:28px;width:28px;overflow:hidden;text-indent:-10000px;vertical-align:top;margin-top:0}
.mdBannerDialog .elClose .elCloseLink::before{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:28px;line-height:1;width:28px;text-indent:0;top:50%;margin-top:-14px;left:0;color:grey}
.mdBannerDialog .elClose:hover{opacity:.7}
.mdBannerDialog .elClose.isColored{border-radius:0 8px 0 8px;background-color:#333;width:44px;height:44px;top:0;right:0}
.mdBannerDialog .elClose.isColored .elCloseLink{border-radius:0 8px 0 8px;width:100%;height:100%}
.mdBannerDialog .elClose.isColored .elCloseLink::before{color:#fff;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
.mdCategoryMenu{margin-top:16px}
.mdCategoryMenu .elFix{background-color:#fff;border-radius:8px}
.mdCategoryMenu .elFix.isFixed{border-bottom:1px solid #eaeaea;border-radius:0}
.mdCategoryMenu .elHeadingWrap{background:#fff;padding:16px;border-bottom:1px solid #f5f5f5;border-radius:8px 8px 0 0}
.mdCategoryMenu .elHeading{font-size:18px;font-weight:700}
.mdCategoryMenu .elTab{position:relative}
.mdCategoryMenu .elListWrap{width:100%;overflow:hidden;overflow-x:scroll;overflow-y:hidden;-webkit-overflow-scrolling:touch;-ms-overflow-style:none;scrollbar-width:none}
.mdCategoryMenu .elListWrap::-webkit-scrollbar{display:none}
.mdCategoryMenu .elLists{display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap}
.mdCategoryMenu .elList{display:block;-ms-flex-negative:0;flex-shrink:0;border-radius:20px}
.mdCategoryMenu .elList:first-child .elButton{padding-left:16px}
.mdCategoryMenu .elList:last-child .elButton{padding-right:16px}
.mdCategoryMenu .elList.isCurrent{font-weight:700}
.mdCategoryMenu .elList.isCurrent .elButton{color:#333;pointer-events:none;position:relative}
.mdCategoryMenu .elList.isCurrent .elButton::after{position:absolute;content:"";left:50%;bottom:0;display:inline-block;width:36px;height:4px;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);background-color:#ffdf40;border-radius:2px}
.mdCategoryMenu .elButton{color:grey;font-size:14px;display:block;padding:16px 12px}
.mdCategoryMenu .elButton:hover{color:#a7a7a7}
.mdCategoryMenu .elRightButton{border-radius:100px 0 0 100px;box-shadow:-4px 0 4px rgba(0,0,0,.1);right:0}
.mdCategoryMenu .elLeftButton{border-radius:0 100px 100px 0;box-shadow:4px 0 4px rgba(0,0,0,.1);left:0}
.mdCategoryMenu .elLeftButton,.mdCategoryMenu .elRightButton{position:absolute;width:24px;margin:auto;background-color:grey;top:0;bottom:0;z-index:2000000}
.mdCategoryMenu .elLeftButton:hover,.mdCategoryMenu .elRightButton:hover{background:#a7a7a7}
.mdCategoryMenu .elPrev{text-indent:100%;white-space:nowrap;overflow:hidden;height:100%;position:relative;display:block;line-height:32px;padding-left:24px}
.mdCategoryMenu .elPrev::before{position:absolute;content:"";font-family:"lem_icon1.0";font-size:32px;line-height:1;width:24px;text-indent:2px;top:50%;margin-top:-16px;left:0;color:#fff}
.mdCategoryMenu .elNext{text-indent:100%;white-space:nowrap;overflow:hidden;height:100%;position:relative;display:block;line-height:32px;padding-left:24px}
.mdCategoryMenu .elNext::before{position:absolute;content:"";font-family:"lem_icon1.0";font-size:32px;line-height:1;width:24px;text-indent:8px;top:50%;margin-top:-16px;left:0;color:#fff}
.mdGameStatus{margin-top:16px;padding:16px;background-color:#fff;border-radius:8px}
.mdGameStatus .elTitle{font-size:18px;font-weight:700}
.mdGameStatus .elCaption{margin-top:16px;font-size:12px}
.mdGameStatus .elEmphasis{color:#d90000;font-weight:700}
.mdGameStatus .elStatus{margin-top:16px;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center;min-height:20px}
.mdGameStatus .elMedal{font-size:14px;font-weight:700;min-height:28px;position:relative;display:-ms-flexbox;display:flex;line-height:28px;padding-left:36px}
.mdGameStatus .elMedal::before{position:absolute;content:"";font-family:"lem_icon1.0";font-size:28px;line-height:1;width:28px;top:50%;margin-top:-14px;left:0;color:grey}
.mdGameStatus .elNumerical{position:relative;display:inline-block;padding-left:24px}
.mdGameStatus .elNumerical::before{display:block;position:absolute;top:50%;left:0;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:20px;height:20px;content:"";background-size:100% auto;background-repeat:no-repeat;background-image:url(../images/img_medal_144.png)}
.mdGameStatus .elLink{float:right;font-size:12px;position:relative;display:inline;line-height:14px;padding-right:11px}
.mdGameStatus .elLink::after{position:absolute;content:"";font-family:"lem_icon1.0";font-size:14px;line-height:1;width:7px;top:50%;margin-top:-7px;right:0;color:#04c}
.mdGameStatus .elLink:hover,.mdGameStatus .elLink:hover::after{color:#4c88ff}
.mdLemHead{background-color:#fff;border-radius:8px;padding-bottom:16px}
.mdLemHead .elLogoWrap{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;padding:16px 16px 0}
.mdLemHead .elLogo{display:inline-block;width:120px}
.mdLemHead .elCaption{display:inline-block;vertical-align:middle;font-size:14px;line-height:28px;margin-left:16px}
.mdLemHead .elImageBox{margin-top:16px}
.mdLemHead .elImage{width:100%;height:auto}
.mdLemHead .elInformation{margin-top:16px;display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center}
.mdLemHead .elInformationImageBox{padding:0 16px;max-width:800px}
.mdLemHead .elInformationImage{width:100%;height:auto}
.mdLemHead .isSmall{display:none}
.mdLemHead .elLoginButton{text-align:center;padding:0 16px;min-width:300px;border-left:1px solid #eaeaea}
.mdLemHead .elLoginLink{display:block;background:#ffdf40;padding:12px;border-radius:8px;color:#333;font-size:14px;font-weight:700}
.mdLemHead .elLoginLink:hover{background-color:#ffe979;color:#707070}
.mdLemHead .elSearchBox{width:100%;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;border-top:1px solid #f5f5f5;margin-top:16px;padding:16px 16px 0}
.mdLemHead .elForm{width:calc(100% - 56px)}
.mdLemHead .elInputWord{width:100%;height:36px;line-height:36px;border:1px solid #ffdf40;border-radius:8px 0 0 8px;padding:0 4px 0 36px;background-color:#fff;outline:0;font-size:14px;position:relative}
.mdLemHead .elInputWord:focus{caret-color:#04c}
@supports (-ms-ime-align:auto){
.mdLemHead .elInputWord:focus{border-color:#04c}
}
@media screen and (min-width:0\0) and (-webkit-min-device-pixel-ratio:0.75),screen and (min-width:0\0) and (min-resolution:72dpi){
.mdLemHead .elInputWord:focus{border-color:#04c}
}
.mdLemHead .elBackground{position:relative}
.mdLemHead .elKeyWord{font-weight:700}
.mdLemHead .elButton{position:absolute;top:0;right:0;width:60px;height:100%;border-radius:0 8px 8px 0;border:0;background-color:#ffdf40;color:#333;font-weight:700;letter-spacing:1.5px;font-size:14px}
.mdLemHead .elButton:hover{background-color:#ffe979;color:#707070}
.mdLemHead .elKeyText{position:relative;width:calc(100% - 60px)}
.mdLemHead .elKeyText::after{position:absolute;content:"";font-family:"lem_icon1.0";font-size:16px;color:grey;width:16px;height:16px;margin-top:-12px;top:50%;left:11px;background-size:100% auto;background-repeat:no-repeat}
.mdLemHead .elCategory{padding-top:24px;width:40px;font-size:10px;position:relative;color:#333}
.mdLemHead .elCategory:hover{opacity:.7}
.mdLemHead .elCategory::before{font-family:"lem_icon1.0";content:"";position:absolute;width:20px;top:-4px;left:0;right:0;margin:auto;font-size:20px;color:grey}
@media screen and (max-width:374px){
.mdLemHead .elCaption{font-size:12px}
}
.mdNavigation{box-sizing:content-box;max-width:1290px;margin:20px auto 0;padding:0 10px}
.mdNavigation .elItem{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;-ms-flex-direction:row;flex-direction:row}
.mdNavigation .elItem::after{clear:both;content:"";display:block}
.mdNavigation .elNav{-ms-flex:0 0 auto;flex:0 0 auto}
.mdNavigation .elNav ul{float:right;margin-left:10px;line-height:36px;border-radius:5px;background:#f5f5f5}
.mdNavigation .elNav li{position:relative;float:left}
.mdNavigation .elNav a{display:block;padding:0 10px;border-left:1px solid #eaeaea;font-weight:700;font-size:14px}
.mdNavigation .elNav li:first-child a{border-left:none}
.mdNavigation .elNav .elCart>a{position:relative;display:block;line-height:36px;padding-left:41.8576px;position:relative}
.mdNavigation .elNav .elCart>a::before{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:32px;line-height:1;width:26.8576px;text-indent:-1.1424px;top:50%;margin-top:-16px;left:0;color:#333}
.mdNavigation .elNav .elCart>a::before{left:10px}
.mdNavigation .elNav .elCart>a>span{position:absolute;top:0;left:15px;width:32px;height:100%;text-align:center}
.mdNavigation .elNav .elCart>a>span>span{position:relative;display:inline-block;top:0;vertical-align:top;overflow:hidden;min-width:12px;line-height:16px;margin:1px 0 0 -4px;background:#ff8400;padding:0 2px;color:#fff;font-size:11px;font-weight:400;white-space:nowrap;border-radius:16px;text-indent:-.15em;letter-spacing:-.05em}
.mdPageTopButton{background:#eaeaea;width:40px;height:40px;border-radius:20px;position:fixed;right:20px;bottom:16px;z-index:5000000}
.mdPageTopButton:hover{background:#f0f0f0}
.mdPageTopButton .elLink{text-indent:100%;white-space:nowrap;overflow:hidden;height:100%;border-radius:20px;position:relative;display:block;line-height:22px;padding-left:40px}
.mdPageTopButton .elLink::before{position:absolute;content:"";font-family:"lem_icon1.0";font-size:22px;line-height:1;width:40px;text-indent:11px;top:50%;margin-top:-11px;left:0;color:#333}
.mdPageTopButton:hover .elLink::before{color:#707070}
.mdRecommendTimeline{margin-top:16px;padding:8px 0 0;position:relative}
.mdRecommendTimeline .elHeader{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
.mdRecommendTimeline .elTitle{font-size:18px;text-align:left}
.mdRecommendTimeline .elLists{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 0 0 -10px}
.mdRecommendTimeline .elList{margin:12px 0 0 10px;width:calc((100% - 60px)/ 6);display:-ms-flexbox;display:flex;-ms-flex-flow:column;flex-flow:column;-ms-flex-pack:justify;justify-content:space-between}
.mdRecommendTimeline .elList:nth-child(n+3){margin:12px 0 0 10px;width:calc((100% - 60px)/ 6)}
.mdRecommendTimeline .elLink{border-radius:8px;background-color:#fff;display:block;width:100%;height:100%}
.mdRecommendTimeline .elLink:hover{opacity:.7}
.mdRecommendTimeline .elItemImage{width:100%;border-radius:8px 8px 0 0}
.mdRecommendTimeline .elSummary{padding:4px 8px 8px;line-height:1.2}
.mdRecommendTimeline .elItemName{margin-top:4px;font-size:12px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#333;line-height:1}
.mdRecommendTimeline .isPmall .elItemName{line-height:1;position:relative;padding-left:40px}
.mdRecommendTimeline .isPmall .elItemName::before{display:inline-block;margin-right:5px;content:"";width:36px;height:16.8px;min-height:11px;background:url(https://s.yimg.jp/images/shp_front/pc/_library/images/common/ico_pMall_badgeSmall_01_2x.png) 50% 45% no-repeat;background-size:36px auto;position:absolute;top:0;left:0}
.mdRecommendTimeline .isPmall .elItemName .elCampaign{display:inline-block;width:100%;padding-left:41px;color:#a98c3c;font-size:10px;line-height:16.8px;box-sizing:border-box}
.mdRecommendTimeline .isPmall .elItemName .elCampaign+a span,.mdRecommendTimeline .isPmall .elItemName .elCampaign+span{padding-left:0}
.mdRecommendTimeline .isPmall .elItemName span{padding-left:41px;line-height:1.2;font-size:14px}
.mdRecommendTimeline .isPmall .elItemName::before{height:12px}
.mdRecommendTimeline .elPriceBox{margin-top:4px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between}
.mdRecommendTimeline .elPrice{font-size:16px;font-weight:700;color:#d90000;margin-right:4px;vertical-align:top;-ms-flex-negative:1;flex-shrink:1}
.mdRecommendTimeline .elOffLabel{padding:2px 8px 2px 4px;background:#d90000;border-radius:4px 0 0 4px;color:#fff;font-size:10px;-ms-flex-negative:0;flex-shrink:0;margin-right:-8px}
.mdRecommendTimeline .elBasePrice{display:inline-block;font-size:10px;margin-top:4px;color:grey;-webkit-text-decoration-line:line-through;text-decoration-line:line-through}
.mdRecommendTimeline .elTime{margin-top:4px;font-size:12px;color:#333}
.mdRecommendTimeline .elTime.isEmphasis{color:#d90000}
.mdRecommendTimeline .elBuyCount{margin-top:8px;font-size:12px;color:#333;display:block}
.mdRecommendTimeline .elBuyCount.isEmphasis{color:#d90000}
.mdRecommendTimeline .elValue{display:inline-block;font-weight:700}
.mdRecommendTimeline .elLabelBox{margin-top:4px}
.mdRecommendTimeline .elLabel{display:inline-block;margin-right:4px;font-size:10px;background-color:#eaeaea;padding:2px 4px;color:#333;border-radius:4px}
.mdRecommendTimeline .elMore{margin-top:8px}
.mdRecommendTimeline .elMoreLink{display:block;width:100%;border-radius:8px;background-color:#fff;text-align:center;font-size:12px;padding:16px 0}
.mdRecommendTimeline .elMoreLink:hover,.mdRecommendTimeline .elMoreLink:hover .elMoreText::after{color:#4c88ff}
.mdRecommendTimeline .elMoreText{position:relative;display:inline-block;line-height:12px;padding-right:9px}
.mdRecommendTimeline .elMoreText::after{position:absolute;content:"";font-family:"lem_icon1.0";font-size:12px;line-height:1;width:6px;top:50%;margin-top:-6px;right:0;color:#04c}
.mdRecommendTimeline .elLoading{display:none;position:absolute;top:0;left:0;width:100%;height:100%}
.mdRecommendTimeline .elLoadingIcon{top:50%;margin-top:-25px;background-color:#fff;border-radius:5px}
.mdRecommendTimeline .elLoadingIcon{position:relative;width:50px;height:50px;cursor:default;left:50%;margin-left:-25px}
.mdRecommendTimeline .elLoadingIcon::after,.mdRecommendTimeline .elLoadingIcon::before{position:absolute;font-family:"icon2.0";speak:none;line-height:1;width:50px;height:50px;font-size:50px;top:0;left:0}
.mdRecommendTimeline .elLoadingIcon::before{content:"";color:#f5f5f5}
.mdRecommendTimeline .elLoadingIcon::after{content:"";color:grey;-webkit-animation:loading-circle .8s linear infinite;animation:loading-circle .8s linear infinite}
.mdRecommendTimeline.isBrand .elLink{border-radius:8px 8px 0 0}
.mdRecommendTimeline.isBrand .elBrandLink{padding:0 8px;background-color:#fff;border-radius:0 0 8px 8px;display:block}
.mdRecommendTimeline.isBrand .elBrandLink:hover{opacity:.7}
.mdRecommendTimeline.isBrand .elBrandInner{padding:12px 0;border-top:1px solid #f5f5f5;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between}
.mdRecommendTimeline.isBrand .elBrandName{font-size:12px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.mdRecommendTimeline.isBrand .elBrandMore{position:relative;display:inline-block;line-height:12px;padding-right:10px}
.mdRecommendTimeline.isBrand .elBrandMore::after{position:absolute;content:"";font-family:"lem_icon1.0";font-size:12px;line-height:1;width:6px;top:50%;margin-top:-6px;right:0;color:#04c}
.mdRecommendTimeline.isLoading .elTitle{width:280px;height:24px;background-color:#eaeaea;border-radius:8px}
.mdRecommendTimeline.isLoading .elImageWrap{width:100%;padding-top:100%;background-color:#eaeaea;border-radius:8px 8px 0 0}
.mdRecommendTimeline.isLoading .elItemName{width:100%;height:12px;background-color:#eaeaea;border-radius:4px}
.mdRecommendTimeline.isLoading .elPrice{width:65%;height:16px;background-color:#eaeaea;border-radius:4px;display:block}
.mdRecommendTimeline.isLoading .elBasePrice{margin-top:8px;width:40%;height:12px;background-color:#eaeaea;border-radius:4px;display:block}
.mdRecommendTimeline.isLoading .elLoading{display:block}
.mdWelcomeNotice{margin-top:16px}
.mdWelcomeNotice .elCaption{padding:16px 16px 40px;background-color:#fd9459;background:linear-gradient(95deg,#fd9459 0,#edb835 100%);position:relative;line-height:1.1;overflow:hidden;border-radius:8px;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
.mdWelcomeNotice .elWrap{position:relative;border-radius:0 8px 8px 0;padding:8px 8px 8px 60px}
.mdWelcomeNotice .elWrap::before{content:"";background-image:url(../images/img_kensaku01.png);background-repeat:no-repeat;position:absolute;width:56px;height:56px;background-size:contain;top:-4px;left:0}
.mdWelcomeNotice .elSubText{color:#333;line-height:1.1;font-size:18px;font-weight:700;display:inline}
.mdWelcomeNotice .elMainText{font-size:18px;font-weight:700;line-height:1.1;color:#333;display:inline}
.mdWelcomeNotice .elLimit{margin-top:8px;font-size:10px;color:#333}
.mdWelcomeNotice .elListsWrap{position:relative;padding:0 16px}
.mdWelcomeNotice .elLists{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-left:-10px;margin-top:-36px}
.mdWelcomeNotice .elList{border-radius:8px;width:calc((100% - 50px)/ 5);margin-top:8px}
.mdWelcomeNotice .elList:nth-child(2n){margin-left:10px}
.mdWelcomeNotice .elList:nth-child(2n-1){margin-left:10px}
.mdWelcomeNotice .elLink{display:block;width:100%;height:100%;position:relative;background-color:#fff;border-radius:8px}
.mdWelcomeNotice .elLink:hover .elItemImage,.mdWelcomeNotice .elLink:hover .elSummary{opacity:.7}
.mdWelcomeNotice .elItemImage{width:100%;border-radius:8px 8px 0 0}
.mdWelcomeNotice .elSummary{padding:8px;line-height:1.1}
.mdWelcomeNotice .elItemName{width:100%;font-size:12px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#333}
.mdWelcomeNotice .isPmall .elItemName{line-height:1;position:relative}
.mdWelcomeNotice .isPmall .elItemName::before{display:inline-block;margin-right:5px;content:"";width:36px;height:14.4px;min-height:11px;background:url(https://s.yimg.jp/images/shp_front/pc/_library/images/common/ico_pMall_badgeSmall_01_2x.png) 50% 45% no-repeat;background-size:36px auto;position:absolute;top:0;left:0}
.mdWelcomeNotice .isPmall .elItemName .elCampaign{display:inline-block;width:100%;padding-left:41px;color:#a98c3c;font-size:10px;line-height:14.4px;box-sizing:border-box}
.mdWelcomeNotice .isPmall .elItemName .elCampaign+a span,.mdWelcomeNotice .isPmall .elItemName .elCampaign+span{padding-left:0}
.mdWelcomeNotice .isPmall .elItemName span{padding-left:41px;line-height:1.2;font-size:12px}
.mdWelcomeNotice .elPrice{margin-top:4px;font-size:16px;font-weight:700;color:#d90000}
.mdWelcomeNotice .elMore{border-radius:8px;margin-top:8px;width:100%}
.mdWelcomeNotice .elMoreLink{background-color:#fff;border-radius:8px;display:block;text-align:center;font-size:12px;padding:16px 0}
.mdWelcomeNotice .elMoreLink:hover,.mdWelcomeNotice .elMoreLink:hover .elMoreText::after{color:#4c88ff}
.mdWelcomeNotice .elMoreText{text-align:center;position:relative;display:inline-block;line-height:12px;padding-right:9px}
.mdWelcomeNotice .elMoreText::after{position:absolute;content:"";font-family:"lem_icon1.0";font-size:12px;line-height:1;width:6px;top:50%;margin-top:-6px;right:0;color:#04c}
.mdWelcomeNotice .elLoading{display:none;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:8px}
.mdWelcomeNotice .elLoadingIcon{top:50%;margin-top:-25px;background-color:#fff;border-radius:5px}
.mdWelcomeNotice .elLoadingIcon{position:relative;width:50px;height:50px;cursor:default;left:50%;margin-left:-25px}
.mdWelcomeNotice .elLoadingIcon::after,.mdWelcomeNotice .elLoadingIcon::before{position:absolute;font-family:"icon2.0";speak:none;line-height:1;width:50px;height:50px;font-size:50px;top:0;left:0}
.mdWelcomeNotice .elLoadingIcon::before{content:"";color:#f5f5f5}
.mdWelcomeNotice .elLoadingIcon::after{content:"";color:grey;-webkit-animation:loading-circle .8s linear infinite;animation:loading-circle .8s linear infinite}
.mdWelcomeNotice.isLoading{position:relative}
.mdWelcomeNotice.isLoading .elImageWrap{width:100%;padding-top:100%;background-color:#eaeaea;border-radius:8px 8px 0 0}
.mdWelcomeNotice.isLoading .elItemName{width:100%;height:12px;background-color:#eaeaea;border-radius:4px}
.mdWelcomeNotice.isLoading .elPrice{width:65%;height:16px;background-color:#eaeaea;border-radius:4px}
.mdWelcomeNotice.isLoading .elMoreLink{height:16px}
.mdWelcomeNotice.isLoading .elMoreLink::after{content:none}
.mdWelcomeNotice.isLoading .elMoreText{display:none}
.mdWelcomeNotice.isLoading .elLoading{display:block}
